<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="fr">
  <file id="actions_log.ext">
    <unit id="check_spore_level">
      <segment id="check_spore_level" state="translated">
        <source>check_spore_level</source>
        <target>Vous entamez une détection des traces Mush... Niveau pré-fongique {quantity, select, 0 {nul} other {{quantity}}}.</target>
      </segment>
    </unit>
    <unit id="coffee_success">
      <segment id="coffee_success" state="translated">
        <source>coffee_success</source>
        <target>**{character}** amorce la machine. Et dans un grand fracas, la mécanique se lance, les rouages crissent et les arômes embaument la pièce. Ça sent les matins chaleureux sur une terrasse de Vénus. Café !</target>
      </segment>
    </unit>
    <unit id="dispense_success">
      <segment id="dispense_success" state="translated">
        <source>dispense_success</source>
        <target>**{character}** enclenche le dispensaire avec une étrange lueur dans les yeux.</target>
      </segment>
    </unit>
    <unit id="phagocyte_success">
      <segment id="phagocyte_success" state="translated">
        <source>phagocyte_success</source>
        <target>:mush: **{character}** a absorbé un spore pour se revigorer.</target>
      </segment>
    </unit>
    <unit id="consume_success">
      <segment id="consume_success" state="translated">
        <source>consume_success</source>
        <target>{version, select,
                        1 {**{character}** a dévoré sa ration.}
                        2 {**{character}** s'est bien calé l'estomac.}
                        3 {**{character}** s'est bien calé l'estomac, gurps.}
                        4 {**{character}** s'est bien calé l'estomac, merci.}
                        5 {**{character}** s'est bien calé la panse.}
                        6 {**{character}** s'est bien calé la panse, gurps.}
                        7 {**{character}** s'est bien calé la panse, merci.}
                        8 {**{character}** s'est bien calé le ventre.}
                        9 {**{character}** s'est bien calé le ventre, gurps.}
                        10 {**{character}** s'est bien calé le ventre, merci.}
                        11 {**{character}** s'est bien calé avec sa petite collation.}
                        12 {**{character}** s'est bien calé avec sa petite collation, gurps.}
                        13 {**{character}** s'est bien calé avec sa petite collation, merci.}
                        14 {**{character}** s'est bien calé avec son bon petit repas.}
                        15 {**{character}** s'est bien calé avec son bon petit repas, gurps.}
                        16 {**{character}** s'est bien calé avec son bon petit repas, merci.}
                        17 {**{character}** s'est bien calé avec son gros repas.}
                        18 {**{character}** s'est bien calé avec son gros repas, gurps.}
                        19 {**{character}** s'est bien calé avec son gros repas, merci.}
                        20 {**{character}** s'est bien calé avec son petit repas.}
                        21 {**{character}** s'est bien calé avec son petit repas, gurps.}
                        22 {**{character}** s'est bien calé avec son petit repas, merci.}
                        23 {**{character}** s'est calé avec sa petite collation.}
                        24 {**{character}** s'est calé avec sa petite collation, gurps.}
                        25 {**{character}** s'est calé avec sa petite collation, merci.}
                        26 {**{character}** s'est calé avec son bon petit repas.}
                        27 {**{character}** s'est calé avec son bon petit repas, gurps.}
                        28 {**{character}** s'est calé avec son bon petit repas, merci.}
                        29 {**{character}** s'est calé avec son gros repas.}
                        30 {**{character}** s'est calé avec son gros repas, gurps.}
                        31 {**{character}** s'est calé avec son gros repas, merci.}
                        32 {**{character}** s'est calé avec son petit repas.}
                        33 {**{character}** s'est calé avec son petit repas, gurps.}
                        34 {**{character}** s'est calé avec son petit repas, merci.}
                        35 {**{character}** s'est mangé sa petite collation.}
                        36 {**{character}** s'est mangé sa petite collation, gurps.}
                        37 {**{character}** s'est mangé sa petite collation, merci.}
                        38 {**{character}** s'est mangé son bon petit repas.}
                        39 {**{character}** s'est mangé son bon petit repas, gurps.}
                        40 {**{character}** s'est mangé son bon petit repas, merci.}
                        41 {**{character}** s'est mangé son gros repas.}
                        42 {**{character}** s'est mangé son gros repas, gurps.}
                        43 {**{character}** s'est mangé son gros repas, merci.}
                        44 {**{character}** s'est mangé son petit repas.}
                        45 {**{character}** s'est mangé son petit repas, gurps.}
                        46 {**{character}** s'est mangé son petit repas, merci.}
                        other {"invalid version number"}
                    }</target>
      </segment>
    </unit>
    <unit id="consume_drug">
      <segment id="consume_drug" state="translated">
        <source>consume_drug</source>
        <target>**{character}**  s'envoie un cachet.</target>
      </segment>
    </unit>
    <unit id="consume_mush">
      <segment id="consume_mush" state="translated">
        <source>consume_mush</source>
        <target>Vous mangez cette pitoyable nourriture pour donner le change mais elle ne vous fait rien...</target>
      </segment>
    </unit>
    <unit id="cook_success">
      <segment id="cook_success" state="translated">
        <source>cook_success</source>
        <target>**{character}** s'est cuisiné un petit quelque chose pour plus tard.</target>
      </segment>
    </unit>
    <unit id="disassemble_fail">
      <segment id="disassemble_fail" state="translated">
        <source>disassemble_fail</source>
        <target>Ce machin n'est pas si mal foutu que ça... vous n'arrivez pas à le démonter...</target>
      </segment>
    </unit>
    <unit id="disassemble_success">
      <segment id="disassemble_success" state="translated">
        <source>disassemble_success</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a désassemblé un **{target_equipment}**.}
                        female {**{character}** a désassemblé une **{target_equipment}**.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="do_the_thing_success">
      <segment id="do_the_thing_success" state="translated">
        <source>do_the_thing_success</source>
        <target>**{character}** et **{target_character}** éteignent la lumière et des bruits étranges se produisent...Quelques minutes plus tard, ils rallument. Ils ont un air satisfait.</target>
      </segment>
    </unit>
    <unit id="drop">
      <segment id="drop" state="translated">
        <source>drop</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a lâché un **{target_equipment}**.}
                        female {**{character}** a lâché une **{target_equipment}**.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="express_cook_success">
      <segment id="express_cook_success" state="translated">
        <source>express_cook_success</source>
        <target>**{character}** s'est passé quelque chose au micro-onde.</target>
      </segment>
    </unit>
    <unit id="extract_spore_success">
      <segment id="extract_spore_success" state="translated">
        <source>extract_spore_success</source>
        <target>:mush: **{character}** s'extirpe un spore. C'est vraiment répugnant. Et l'odeur...</target>
      </segment>
    </unit>
    <unit id="flirt_success">
      <segment id="flirt_success" state="translated">
        <source>flirt_success</source>
        <target>{character_gender, select,
                    male {**{character}** semble intéressé par **{target_character}**. Ce regard qu'il lui lance ne trompera personne sur ses intentions.}
                    female {**{character}** a l'air intéressée par **{target_character}**, ce papillonnement de sourcil est tout à fait révélateur de ses pensées secrètes.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="get_up">
      <segment id="get_up" state="translated">
        <source>get_up</source>
        <target>**{character}**  se lève doucement...</target>
      </segment>
    </unit>
    <unit id="hide_success">
      <segment id="hide_success" state="translated">
        <source>hide_success</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a dissimulé un **{target_equipment}**.}
                        female {**{character}** a dissimulé une **{target_equipment}**.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="hit_success">
      <segment id="hit_success" state="translated">
        <source>hit_success</source>
        <target>{version, select,
                        1 {**{character}** met un formidable crochet du droit à **{target_character}**... Qui repeint le mur avec son nez...}
                        2 {**{character}** met un magistral uppercut du droit à **{target_character}**...}
                        3 {**{character}** met un magistral uppercut à **{target_character}**...}
                        4 {**{character}** met une droite à **{target_character}**...}
                        5 {**{character}** met une terrible baigne à **{target_character}**...}
                        other {"invalid version number"}
                    }</target>
      </segment>
    </unit>
    <unit id="hit_fail">
      <segment id="hit_fail" state="translated">
        <source>hit_fail</source>
        <target>{version, select,
                        1 {**{character}** tente de frapper **{target_character}**, hélas son coup faible trouve seulement le mur... Aïe...}
                        2 {**{character}** rate son coup sur **{target_character}**.}
                        other {"invalid version number"}
                    }</target>
      </segment>
    </unit>
    <unit id="hyperfreeze_success">
      <segment id="hyperfreeze_success" state="translated">
        <source>hyperfreeze_success</source>
        <target>Vous avez hypercongelé et reconditionné de la nourriture.</target>
      </segment>
    </unit>
    <unit id="infect_success">
      <segment id="infect_success" state="translated">
        <source>infect_success</source>
        <target>:mush: {character_gender, select,
                    male {{target_character_gender, select,
                        male {**{character}** s'est rapproché de **{target_character}** avec un regard de prédateur... et l'a poinçonné discrètement !}
                        female {**{character}** s'est rapproché de **{target_character}** avec un regard de prédateur... et l'a poinçonnée discrètement !}
                        other {invalid gender input}
                    }}
                    female {{target_character_gender, select,
                         male {**{character}** s'est rapprochée de **{target_character}** avec un regard de prédateur... et l'a poinçonné discrètement !}
                         female {**{character}** s'est rapprochée de **{target_character}** avec un regard de prédateur... et l'a poinçonnée discrètement !}
                         other {invalid gender input}
                    }}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="lie_down">
      <segment id="lie_down" state="translated">
        <source>lie_down</source>
        <target>**{character}** s'allonge... Ça fait du bien de s'arrêter. Allez direction le pays des rêves !</target>
      </segment>
    </unit>
    <unit id="enter_room">
      <segment id="enter_room" state="translated">
        <source>enter_room</source>
        <target>{character_gender, select,
                    male {**{character}** est entré.}
                    female {**{character}** est entrée.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="exit_room">
      <segment id="exit_room" state="translated">
        <source>exit_room</source>
        <target>{character_gender, select,
                    male {**{character}** est sorti.}
                    female {**{character}** est sortie.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="read_book">
      <segment id="read_book" state="translated">
        <source>read_book</source>
        <target>**{character}** se plonge dans un document avec un air intrigué...</target>
      </segment>
    </unit>
    <unit id="read_document">
      <segment id="read_document" state="translated">
        <source>read_document</source>
        <target>**{character}** se plonge dans un document avec un air intrigué...</target>
      </segment>
    </unit>
    <unit id="repair_fail">
      <segment id="repair_fail" state="translated">
        <source>repair_fail</source>
        <target>{versionPart1, select,
                    1 {**{target_equipment}** ou pas **{target_equipment}**… Telle est la question...}
                    2 {{target_equipment_gender, select,
                        male {{target_equipment_first_letter, select,
                            vowel {Cet **{target_equipment}** n'est toujours pas réparé.}
                            other {Ce **{target_equipment}** n'est toujours pas réparé.}
                        }}
                        female {Cette **{target_equipment}** n'est toujours pas réparée.}
                        other {invalid gender input}
                    }}
                    3 {{target_equipment_gender, select,
                        male {Encore un essai pathétique pour réparer ce maudit **{target_equipment}**.}
                        female {Encore un essai pathétique pour réparer cette maudite **{target_equipment}**.}
                        other {invalid gender input}
                    }}
                    4 {{target_equipment_gender, select,
                        male {{target_equipment_first_letter, select,
                            vowel {L'état de cet **{target_equipment}** demeure...}
                            other {L'état de ce **{target_equipment}** demeure...}
                        }}
                        female {L'état de cette **{target_equipment}** demeure...}
                        other {invalid gender input}
                    }}
                    5 {{target_equipment_first_letter, select,
                        vowel {{target_equipment_gender, select,
                            male {L'**{target_equipment}** est toujours cassé.}
                            female {L'**{target_equipment}** est toujours cassée.}
                            other {invalid gender input}
                        }}
                        other {{target_equipment_gender, select,
                            male {Le **{target_equipment}** est toujours cassé.}
                            female {La **{target_equipment}** est toujours cassée.}
                            other {invalid gender input}
                        }}
                    }}
                    6 {{target_equipment_first_letter, select,
                        vowel {L'**{target_equipment}** sent le cramé.}
                        other {{target_equipment_gender, select,
                            male {Le **{target_equipment}** sent le cramé.}
                            female {La **{target_equipment}** sent le cramé.}
                            other {invalid gender input}
                        }}
                    }}

                    7 {{target_equipment_first_letter, select,
                        vowel {L'**{target_equipment}** n'a pas l'air de mieux se porter et dégage une odeur de cramé.}
                        other {{target_equipment_gender, select,
                            male {Le **{target_equipment}** n'a pas l'air de mieux se porter et dégage une odeur de cramé.}
                            female {La **{target_equipment}** n'a pas l'air de mieux se porter et dégage une odeur de cramé.}
                            other {invalid gender input}
                        }}
                    }}
                    8 {{target_equipment_first_letter, select,
                        vowel {Malgré votre ténacité, vos tentatives de réparation de l'**{target_equipment}** restent infructueuses.}
                        other {{target_equipment_gender, select,
                            male {Malgré votre ténacité, vos tentatives de réparation du **{target_equipment}** restent infructueuses.}
                            female {Malgré votre ténacité, vos tentatives de réparation de la **{target_equipment}** restent infructueuses.}
                            other {invalid gender input}
                        }}
                    }}
                    9 {{target_equipment_gender, select,
                        male {{target_equipment_first_letter, select,
                            vowel {Qui aurait cru que cet **{target_equipment}** soit en fait une telle énigme.}
                            other {Qui aurait cru que ce **{target_equipment}** soit en fait une telle énigme.}
                        }}
                        female {Qui aurait cru que cette **{target_equipment}** soit en fait une telle énigme.}
                        other {invalid gender input}
                    }}
                    10 {{target_equipment_first_letter, select,
                        vowel {Vous avez échoué les réparations de l'**{target_equipment}**.}
                        other {{target_equipment_gender, select,
                            male {Vous avez échoué les réparations du **{target_equipment}**.}
                            female {Vous avez échoué les réparations de la **{target_equipment}**.}
                            other {invalid gender input}
                        }}
                    }}
                    other {invalid version number}
                } {versionPart2, select,
                    1 {Avec la fatigue, vous avez l'impression que l'objet vous a parlé et vous a dit "Autant embrasser un wookie"...}
                    2 {Avec un petit peu de chance la prochaine sera la bonne.}
                    3 {Ça ne peut-être que la faute du mush !}
                    4 {Ce vieux matos alien vous a encore lâché.}
                    5 {Cette pièce a vraiment une sale trogne...}
                    6 {Encore du matos alien moisi !}
                    7 {Essayez de prendre le problème sous un autre angle...}
                    8 {Faites-le ou ne le faites pas, mais n'essayez pas.}
                    9 {Finalement, les bâtons de la mort, c'était pas si mal...}
                    10 {Inspirez donc un peu.}
                    11 {La chance n'a rien à voir là dedans... ou presque.}
                    12 {La solution n'arrivera pas toute seule.}
                    13 {Les réparations échouent.}
                    14 {Oubliez le reste et concentrez-vous.}
                    15 {Peut-être devriez vous renoncer.}
                    16 {Peut-être devriez vous vous concentrer.}
                    17 {Peut-être pourriez vous tenter avec un outil plus approprié.}
                    18 {Peut-être que ce maudit papillon n'a pas battu des ailes.}
                    19 {Peut-être que le destin ne vous a pas souri aujourd'hui.}
                    20 {Peut-être que les {target_equipment_plural} sont des mensonges...}
                    21 {Peut-être que vous n'êtes pas fait pour cela.}
                    22 {Prenez de la distance...}
                    23 {Prenez du recul...}
                    24 {Prenez votre pelle et votre seau, ça ira mieux.}
                    25 {Qu'est ce qui a bien pu foirer…}
                    26 {Qu'est ce qui a bien pu rater…}
                    27 {Qu'est ce qui n'a pas fonctionné...}
                    28 {Qu'est ce qui n'a pas marché...}
                    29 {Regardez les choses en face et changez de métier.}
                    30 {Tentez autre chose...}
                    31 {Un petit tour dans l'espace infini vous fera peut-être du bien.}
                    32 {Tu quoque mi fili...}
                    33 {Un second avis peut être nécessaire.}
                    34 {Veuillez vous référer à la dernière page du manuel du parfait mécanicien.}
                    35 {Veuillez vous référer à la page 1 du manuel du parfait mécanicien.}
                    36 {Veuillez vous référer à la page 666 du manuel du parfait mécanicien.}
                    37 {Veuillez vous référer à la page 42 du manuel du parfait mécanicien.}
                    38 {Veuillez vous référer à la page 16 du manuel du parfait mécanicien.}
                    39 {Votre génie a peut-être des limites, finalement...}
                    40 {Vous auriez mieux fait de rester sur Xyloph-17...}
                    41 {Vous aviez la bonne idée...}
                    42 {Vous devriez essayer avec un zygocompresseur.}
                    43 {Vous devriez passez à autre chose.}
                    44 {Vous devriez vous asseoir et prendre une petite ration.}
                    45 {Vous devriez vous asseoir...}
                    46 {Vous n'étiez pas si loin pourtant...}
                    47 {Vous saviez que vous n'auriez pas du rater le cours de couture...}
                    48 {Vous y étiez presque...}
                    49 {L'inspiration arrive.}
                    50 {...et les réparations échouent.}
                    other {invalid version number}
                }</target>
      </segment>
    </unit>
    <unit id="repair_success">
      <segment id="repair_success" state="translated">
        <source>repair_success</source>
        <target>{version, select,
                    1 {{target_equipment_first_letter, select,
                        vowel {La dernière tentative de **{character}** pour réparer l'**{target_equipment}** s'est avérée fructueuse.}
                        other {{target_equipment_gender, select,
                            male {La dernière tentative de **{character}** pour réparer le **{target_equipment}** s'est avérée fructueuse.}
                            female {La dernière tentative de **{character}** pour réparer la **{target_equipment}** s'est avérée fructueuse.}
                            other {invalid gender input}
                        }}
                    }}
                    2 {{target_equipment_first_letter, select,
                        vowel {Félicitations **{character}**. L'**{target_equipment}** fonctionne à nouveau.}
                        other {{target_equipment_gender, select,
                            male {Félicitations **{character}**. Le **{target_equipment}** fonctionne à nouveau.}
                            female {Félicitations **{character}**. La **{target_equipment}** fonctionne à nouveau.}
                            other {invalid gender input}
                        }}
                    }}
                    3 {{target_equipment_first_letter, select,
                        vowel {{target_equipment_gender, select,
                            male {L'**{target_equipment}** est à nouveau fonctionnel, merci **{character}**.}
                            female {L'**{target_equipment}** est à nouveau fonctionnelle, merci **{character}**.}
                            other {invalid gender input}
                        }}
                        other {{target_equipment_gender, select,
                            male {Le **{target_equipment}** est à nouveau fonctionnel, merci **{character}**.}
                            female {La **{target_equipment}** est à nouveau fonctionnelle, merci **{character}**.}
                            other {invalid gender input}
                        }}
                    }}
                    4 {{target_equipment_gender, select,
                        male {**{character}** a enfin réussi les réparations sur ce maudit **{target_equipment}**.}
                        female {**{character}** a enfin réussi les réparations sur cette maudite **{target_equipment}**.}
                        other {invalid gender input}
                    }}
                    5 {{target_equipment_first_letter, select,
                        vowel {**{character}** a enfin remis l'**{target_equipment}** à neuf.}
                        other {{target_equipment_gender, select,
                            male {**{character}** a enfin remis le **{target_equipment}** à neuf.}
                            female {**{character}** a enfin remis la **{target_equipment}** à neuf.}
                            other {invalid gender input}
                        }}
                    }}
                    6 {{target_equipment_first_letter, select,
                        vowel {{target_equipment_gender, select,
                            male {**{character}** peut se féliciter. L'**{target_equipment}** est réparé.}
                            female {**{character}** peut se féliciter. L'**{target_equipment}** est réparée.}
                            other {invalid gender input}
                        }}
                        other {{target_equipment_gender, select,
                            male {**{character}** peut se féliciter. Le **{target_equipment}** est réparé.}
                            female {**{character}** peut se féliciter. La **{target_equipment}** est réparée.}
                            other {invalid gender input}
                        }}
                    }}
                    7 {{target_equipment_first_letter, select,
                        vowel {**{character}** s'est finalement motivé et a réparé l'**{target_equipment}**. Bravo.}
                        other {{target_equipment_gender, select,
                            male {**{character}** s'est finalement motivé et a réparé le **{target_equipment}**. Bravo.}
                            female {**{character}** s'est finalement motivée et a réparé la **{target_equipment}**. Bravo.}
                            other {invalid gender input}
                        }}
                    }}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="search_success">
      <segment id="search_success" state="translated">
        <source>search_success</source>
        <target>{equipment_gender, select,
                        male {**{character}** a découvert un **{equipment}** caché.}
                        female {**{character}** a découvert une **{equipment}** cachée.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="search_fail">
      <segment id="search_fail" state="translated">
        <source>search_fail</source>
        <target>Vous n'avez rien découvert.</target>
      </segment>
    </unit>
    <unit id="shower_human">
      <segment id="shower_human" state="translated">
        <source>shower_human</source>
        <target>Vous vous lavez longuement sous la douche, savourant ce moment rare et paisible...</target>
      </segment>
    </unit>
    <unit id="shower_mush">
      <segment id="shower_mush" state="translated">
        <source>shower_mush</source>
        <target>{character_gender, select,
                    male {Vous vous lavez et vous vous sentez brûlé, meurtri par toute cette eau... Que ne feriez vous pas pour passer pour l'un des leurs...}
                    female {Vous vous lavez et vous vous sentez brûlée, meurtrie par toute cette eau... Que ne feriez vous pas pour passer pour l'un des leurs...}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="wash_in_sink_human">
      <segment id="wash_in_sink_human" state="translated">
        <source>wash_in_sink_human</source>
        <target>Vous vous lavez péniblement, vous demandant si démonter les douches était une bonne idée...</target>
      </segment>
    </unit>
    <unit id="wash_in_sink_mush">
      <segment id="wash_in_sink_mush" state="translated">
        <source>wash_in_sink_mush</source>
        <target>{character_gender, select,
                        male {Vous vous lavez et vous vous sentez brûlé, meurtri par toute cette eau... Que ne feriez vous pas pour passer pour l'un des leurs...}
                        female {Vous vous lavez et vous vous sentez brûlée, meurtrie par toute cette eau... Que ne feriez vous pas pour passer pour l'un des leurs...}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="shred_success">
      <segment id="shred_success" state="translated">
        <source>shred_success</source>
        <target>{version, select,
                        1 {**{character}** déchire un petit bout de papier avec un air résolu.}
                        2 {**{character}** déchire un petit bout de papier avec un air satisfait.}
                        3 {**{character}** déchire un petit bout de papier avec un air soucieux.}
                        4 {**{character}** déchire un petit bout de papier avec un air soulagé.}
                        other {"invalid version number"}
                    }</target>
      </segment>
    </unit>
    <unit id="take">
      <segment id="take" state="translated">
        <source>take</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a pris un **{target_equipment}**.}
                        female {**{character}** a pris une **{target_equipment}**.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="hybridize_success">
      <segment id="hybridize_success" state="translated">
        <source>hybridize_success</source>
        <target>{target_equipment_first_letter, select,
                    vowel {Quel soulagement, **{character}** a réussi sa grèffe d'**{target_equipment}**. Le petite plante se porte bien !}
                    other {Quel soulagement, **{character}** a réussi sa grèffe de **{target_equipment}**. Le petite plante se porte bien !}
                }</target>
      </segment>
    </unit>
    <unit id="hybridize_fail">
      <segment id="hybridize_fail" state="translated">
        <source>hybridize_fail</source>
        <target>{target_equipment_first_letter, select,
                    vowel {Quel soulagement... oh mais... **{character}** n'a pas réussi sa greffe d'**{target_equipment}**. La petite plante reste chétive et meurt... Quelque chose a du contaminer l'opération.}
                    other {Quel soulagement... oh mais... **{character}** n'a pas réussi sa greffe de **{target_equipment}**. La petite plante reste chétive et meurt... Quelque chose a du contaminer l'opération.}
                }</target>
      </segment>
    </unit>
    <unit id="treat_plant_success">
      <segment id="treat_plant_success" state="translated">
        <source>treat_plant_success</source>
        <target>Vous répandez la bouillie rose sur vos chères plantes. Cet insecticide est tout à fait atroce mais bon, la survie de l'Humanité est en jeu.</target>
      </segment>
    </unit>
    <unit id="water_plant_success">
      <segment id="water_plant_success" state="translated">
        <source>water_plant_success</source>
        <target>Vous arrosez les plantes avec amour.</target>
      </segment>
    </unit>
    <unit id="write_success">
      <segment id="write_success" state="translated">
        <source>write_success</source>
        <target>TODO: write success.</target>
      </segment>
    </unit>
    <unit id="insert_oxygen">
      <segment id="insert_oxygen" state="translated">
        <source>insert_oxygen</source>
        <target>Pscchhhh... Et hop, un peu d'oxygène en plus !</target>
      </segment>
    </unit>
    <unit id="retrieve_oxygen">
      <segment id="retrieve_oxygen" state="translated">
        <source>retrieve_oxygen</source>
        <target>{version, select,
                    1 {{character_gender, select,
                        male {**{character}** enlève délicatement un peu d'oxygène du réservoir. Il a l'air louche.}
                        female {**{character}** enlève délicatement un peu d'oxygène du réservoir. Elle a l'air louche.}
                        other {invalid gender input}
                    }}
                    2 {{character_gender, select,
                        male {**{character}** enlève délicatement un peu d'oxygène du réservoir. Il a l'air tout à fait serein.}
                        female {**{character}** enlève délicatement un peu d'oxygène du réservoir. Elle a l'air tout à fait sereine.}
                        other {invalid gender input}
                    }}
                    3 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Ce rictus est inquiétant.}
                    4 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Etait-ce vraiment nécessaire ?}
                    5 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Mais pourquoi ?}
                    6 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Sans doute pour faire une BA.}
                    7 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Son but est sans doute louable.}
                    8 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Son sourire vous rapelle quelque chose.}
                    9 {**{character}** enlève délicatement un peu d'oxygène du réservoir. Vous connaissez ce rire...}
                    10 {{character_gender, select,
                        male {**{character}** enlève délicatement un peu d'oxygène du réservoir. Vous devriez peut-être le surveiller de plus près.}
                        female {**{character}** enlève délicatement un peu d'oxygène du réservoir. Vous devriez peut-être la surveiller de plus près.}
                        other {invalid gender input}
                    }}
                    other {"invalid version number"}
                }</target>
      </segment>
    </unit>
    <unit id="retrieve_fuel">
      <segment id="retrieve_fuel" state="translated">
        <source>retrieve_fuel</source>
        <target>**{character}** a extrait une Capsule du Fuel du réservoir.</target>
      </segment>
    </unit>
    <unit id="insert_fuel">
      <segment id="insert_fuel" state="translated">
        <source>insert_fuel</source>
        <target>**{character}** a inséré une *Capsule de Fuel* dans le *Réservoir*.</target>
      </segment>
    </unit>
    <unit id="sabotage_success">
      <segment id="sabotage_success" state="translated">
        <source>sabotage_success</source>
        <target>{target_equipment_gender, select,
                        male {Étrange, **{character}** s'affaire sur un **{target_equipment}** qui émet une petite fumée...}
                        female {Étrange, **{character}** s'affaire sur une **{target_equipment}** qui émet une petite fumée...}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="sabotage_fail">
      <segment id="sabotage_fail" state="translated">
        <source>sabotage_fail</source>
        <target>Votre sabotage échoue... c'est plus dur qu'il n'y parait.</target>
      </segment>
    </unit>
    <unit id="extinguish_success">
      <segment id="extinguish_success" state="translated">
        <source>extinguish_success</source>
        <target>**{character}** a éteint l'incendie !</target>
      </segment>
    </unit>
    <unit id="extinguish_fail">
      <segment id="extinguish_fail" state="translated">
        <source>extinguish_fail</source>
        <target>Vous n'avez pas réussi à éteindre l'incendie...</target>
      </segment>
    </unit>
    <unit id="comfort_success">
      <segment id="comfort_success" state="translated">
        <source>comfort_success</source>
        <target>**{character}** réconforte **{target_character}**, ça ira mieux demain tu verras...</target>
      </segment>
    </unit>
    <unit id="heal_success">
      <segment id="heal_success" state="translated">
        <source>heal_success</source>
        <target>**{character}** a soigné {quantity} :hp: à **{target_character}**.</target>
      </segment>
    </unit>
    <unit id="self_heal">
      <segment id="self_heal" state="translated">
        <source>self_heal</source>
        <target>Vous vous êtes soigné. Vous avez récupéré {quantity} :hp:.</target>
      </segment>
    </unit>
    <unit id="ultraheal_success">
      <segment id="ultraheal_success" state="translated">
        <source>ultraheal_success</source>
        <target>{character_gender, select,
                    male {**{character}** est entouré d'un halo lumineux. D'horribles tentacules bleus iridescents parcourent son corps. La lumière qu'il émet est aveuglante. Ses blessures sont parfaitement guéries !}
                    female {**{character}** est entourée d'un halo lumineux. D'horribles tentacules bleus iridescents lui courent sur le corps... ses blessures semblent guérir d'elles-même !}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="strengthen_success">
      <segment id="strengthen_success" state="translated">
        <source>strengthen_success</source>
        <target>La tentative de **{character}** de réparation de la coque a réussi. Il était temps que quelqu'un s'occupe de ça...</target>
      </segment>
    </unit>
    <unit id="default_fail">
      <segment id="default_fail" state="translated">
        <source>default_fail</source>
        <target>Votre tentative a échoué.</target>
      </segment>
    </unit>
    <unit id="spread_fire_success">
      <segment id="spread_fire_success" state="translated">
        <source>spread_fire_success</source>
        <target>:mush: Tiens... ça se réchauffe par ici... **{character}** a mis le feu...</target>
      </segment>
    </unit>
    <unit id="install_camera">
      <segment id="install_camera" state="translated">
        <source>install_camera</source>
        <target>**{character}** installe sa petite **Caméra** avec application.</target>
      </segment>
    </unit>
    <unit id="remove_camera">
      <segment id="remove_camera" state="translated">
        <source>remove_camera</source>
        <target>**{character}** enlève la **Caméra**. Elle était sans doute devenue inutile...</target>
      </segment>
    </unit>
    <unit id="try_kube">
      <segment id="try_kube" state="translated">
        <source>try_kube</source>
        <target>{character_gender, select,
                    male {**{character}** essaie de résoudre cet affreux kube.}
                    female {**{character}** a décidé de tenter cet insupportable petit kube.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="remove_spore_success">
      <segment id="remove_spore_fail" state="translated">
        <source>remove_spore_success</source>
        <target>Vous utilisez votre extracteur sur ce vilain furoncle. Le bruit fait un peu peur et le sang aussi... Tiens qu'est ce que c'est que ça ?</target>
      </segment>
    </unit>
    <unit id="remove_spore_fail">
      <segment id="remove_spore_fail" state="translated">
        <source>remove_spore_fail</source>
        <target>Vous utilisez votre extracteur sur ce vilain furoncle. Le bruit fait un peu peur et le sang aussi... Heureusement vous n'aviez aucun spore à récupérer</target>
      </segment>
    </unit>
    <unit id="public_broadcast">
      <segment id="public_broadcast" state="translated">
        <source>public_broadcast</source>
        <target>Tout le monde a l'air concentré sur le petit écran. 
                Blouzorg apparaît sur l'écran, il est beau fier et vous ne comprenez rien de ce qu'il dit. 
                Mais ce n'est pas grave ! [...] Vous applaudissez quand Blouzorg terrasse sa belle-mère [...] 
                Qui eu cru que Blouzorg et son chien spatial savaient danser le jerk ! [...] 
                Blouzorg épousera-t-il Blourka ? [...] Les lumières s'éteignent. Ces séries aliens sont vraiment incroyables...</target>
      </segment>
    </unit>
    <unit id="motivational_speech">
      <segment id="motivational_speech" state="translated">
        <source>motivational_speech</source>
        <target>{version, select,
                    1 {Bon les cocos ça va pas du tout là. Vous assurez tellement bien que le Mush va se suicider de désespoir. Je vous rappelle qu'on doit l'étudier avant, alors simulez un peu de pessimisme, ok ?}
                    2 {Bonjour - Excusez ma tenue, je sors de la douche. Je suis convaincu que la solution à nos problèmes se trouve dans la bonne utilisation du Sofa Suédois qui se trouve à bord. Il nous faut pénétrer les défenses du Mush et le baillonner !}
                    3 {Chers équipiers, nous sommes chargés d'une mission comme il n'en existe pas de plus grande, et nous avons les moyens de l'accomplir ! La FDS ne le sait que trop bien, pour quelle autre raison est-ce qu'elle nous attaquerait ?}
                    4 {Compagnons, ayez confiance. Le Mush essaie de nous diviser et de nous démoraliser mais ses tentatives seront vaines si nous restons unis. Je le sens tout au fond de moi, nous sortirons vainqueurs de ce conflit. Un brillant avenir nous attend.}
                    5 {Compagnons ! Notre Destin est de sauver l'Humanité… Nous sommes l'espoir qu'attendaient les martyrs de Sol et nous nous montrerons dignes de leurs mémoires ! Nous sommes le futur et nous irons de l’avant jusqu’à la fin des temps !}
                    6 {Compagnons ! Redressez la tête, gardez espoir ! La victoire est proche. Nous allons triompher. En effet, nous sommes sur le point de… euh… de… Ah zut, quelqu'un peut m'aider à déchiffrer la suite de cette copie de discours ?}
                    7 {Grandiose est notre destinée, je vous lis ! Reprenons en main ce formidable vaisseau. A son bord, son équipage est des plus valeureux. Nous réussirons à nous débarrasser de tous ces Hunters. Festoyons à la future victoire de l'humanité sur le Mush !}
                    8 {J'ai fait un rêve. Dans ce rêve, une nouvelle humanité saluait l'épave du Daedalus avant de lancer une énorme flotte à la reconquête de Sol, forte de son immunité au Mush. J'ai vu l'avenir, j'en suis sûr. Nous réussirons. NOUS RÉUSSIRONS !}
                    9 {Je lis dans vos yeux, la même peur qui pourrait saisir mon coeur. Un jour peut venir, où le courage des Hommes faillira, où nous serons tous infectés. Ce jour n'est pas arrivé. Aujourd'hui nous combattrons ! Je vous ordonne de tenir, Hommes de Sol !}
                    10 {Même si les attaques ne cessent pas et que tout le monde ne survivra pas à cette épopée, nous pouvons être fières d'être l'équipage qui mènera le dernier espoir aux confins de l'espace, en terre promise. Ne l'oubliez jamais: Nous sommes l'AVENIR !}
                    11 {Mes amis, l'heure est grave je ne vous le cache pas. Mais là où d'autres baisseraient les bras, NOUS saurons faire la différence car NOUS sommes la fine fleur de l'élite et que tel est notre devoir !}
                    12 {N'oubliez pas que nous avons été choisis d'entre tous pour sauver l'humanité. Personne d'autre que nous ne saurait mieux y arriver. Pensez à tous ceux qui sont restés à la merci du mush pour rendre ce voyage possible, ne les décevez pas !}
                    13 {Nous avons été et sommes submergés par la force des champignons ! Mais le dernier mot est-il dit ? L'espérance doit-elle disparaître ? La défaite est-elle définitive ? Non ! La flamme de la résistance ne doit pas s'éteindre et ne s'éteindra pas.}
                    14 {Nous sommes peut-être dans une situation qui semble déséspérée. Peut-être que certains d'entre-vous ont perdus leurs familles et leurs amis mais sachez que vous êtes les plus chanceux ! Pourquoi me direz-vous ? Car vous m'avez pour supérieur !}
                    15 {Secouez-vous un peu, bande de moules ! L'ennemi est à nos portes mais nous allons l'atomiser ! Le Mush ne nous aura pas. Nous l’écraserons comme un vulgaire champignon. Nous sommes les meilleurs, nous vaincrons !}
                    16 {tap tap 1, 2, 1, 2, y m'entendent c'est bon? Je vais vous la faire simple et brève mes pépères! Avec Stephen on vous a préparé un maxi gâteau au chocolat, et je compte sur vous tous pour bien le dégommer! Garanti sans laxatif ce coup-ci! A TABLE!!!}
                    17 {TOUS AVEC MOI! Hunter, si j't'attrape, TU MEURS! BoUYAAA Mush, si j'te trouve, j'TE COUCHE! BoUYAAA Spores tremblez sous le cris de notre Stentor! BoUYAAA Car avec le Deadalus, bientôt nous retrouverons cirrus crocus et autres prunus! BoUYAAA}
                    18 {Vous pourrez commencer à vous inquiéter quand le Mush m'aura infecté, mais pour l'instant vous n'avez pas à vous en faire car avec moi RIEN ne peut vous arriver ! Mais si un jour ils m'ont, et seulement à ce moment là, vous n'aurez plus aucun espoir.}
                    19 {Vous qui êtes ici bien plus que des subordonnés, je vous le dis : malgré le poids écrasant de notre responsabilité, je suis fier comme jamais de mener un équipage à nul autre pareil dans une si noble destinée !}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="boring_speech">
      <segment id="boring_speech" state="translated">
        <source>boring_speech</source>
        <target>{version, select,
                    1 {Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. PITIE FAITES LE TAIRE.}
                    2 {Moi Commandant du Daedalus, je promets la fin de la crise Mush. Moi Commandant du Daedalus, je prônerais l'égalité homme/femme.Moi Commandant du Daedalus, il faudra Le Faire une fois par jour.Moi Commandant du Daedalus, les femmes enceintes seront exemptées de travail.Moi Commandant du Daedalus, je ne vendrais aucun d'entre vous à des esclavagistes.Moi Commandant du Daedalus, nous mangerons 5 fruits et légumes par jour.Moi Commandant du Daedalus, NERON sera de bonne humeur.Moi Commandant du Daedalus, les douches seront publiques.Moi Commandant du Daedalus, nous irons sur Eden.Moi Commandant du Daedalus, …}
                    3 {Comme le dit le grand Président Maubrick, il faut toujours croire en la FDS, ne pas frapper ses voisins, et traiter les femmes avec respect.Comme le dit le grand Président Maubrick, le Mush ne peut rien face à nous.Moi d'mon temps, le Président Maubrick il...}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="make_sick">
      <segment id="make_sick" state="translated">
        <source>make_sick</source>
        <target>:mush: **{character}** souffle sur **{target_character}** un nuage étrange...</target>
      </segment>
    </unit>
    <unit id="fake_disease">
      <segment id="fake_disease" state="translated">
        <source>fake_disease</source>
        <target>{character_gender, select,
                    male {C'est étrange **{character}** sort un poudrier et se badigeonne de blanc et de noir. Il n'a vraiment pas l'air dans son assiette.}
                    female {C'est étrange **{character}** sort un poudrier et se badigeonne de blanc et de noir. Elle n'a vraiment pas l'air dans son assiette.}
                    other {invalid gender input}
                    }</target>
      </segment>
    </unit>
    <unit id="fail_surgery">
      <segment id="fail_surgery" state="translated">
        <source>fail_surgery</source>
        <target>L'opération semble durer une éternité, **{character}** rend enfin son verdict la mine défaite... **{target_character}** fait un choc septique...</target>
      </segment>
    </unit>
    <unit id="fail_self_surgery">
      <segment id="fail_self_surgery" state="translated">
        <source>fail_self_surgery</source>
        <target>L'opération semble durer une éternité... **{character}** fait un choc septique...</target>
      </segment>
    </unit>
    <unit id="gag_success">
      <segment id="gag_success" state="translated">
        <source>gag_success</source>
        <target>**{character}** a bâillonné **{target_character}**.</target>
      </segment>
    </unit>
    <unit id="ungag_success">
      <segment id="ungag_success" state="translated">
        <source>ungag_success</source>
        <target>{character_gender, select,
                    male {**{character}** s'est débâillonné.}
                    female {**{character}** s'est débâillonnée.}
                    other {invalid gender input}
                    }</target>
      </segment>
    </unit>
    <unit id="screw_talkie_success">
      <segment id="screw_talkie_success" state="translated">
        <source>screw_talkie_success</source>
        <target>:mush: **{character}** s'approche de **{target_character}** et semble glisser un truc visqueux dans son **Talkie**...</target>
      </segment>
    </unit>
    <unit id="update_talkie_success">
      <segment id="update_talkie_success" state="translated">
        <source>update_talkie_success</source>
        <target>Un bout de scotch par ici, une soudure par là... et dire qu'il suffit de ça pour avoir un iTrackie®© dernier cri. Il ne reste plus qu'à installer les mises à jour.</target>
      </segment>
    </unit>
    <unit id="attack_success">
      <segment id="attack_success" state="translated">
        <source>attack_success</source>
        <target>{version, select,
                    1 {**{character}** enfonce sa lame dans une des articulations de **{target_character}** qui pendouille maintenant tristement...}
                    2 {**{character}** estoque **{target_character}** avec maestria.}
                    3 {**{character}** taillade un gros morceau de **{target_character}**, c'est dégoûtant...}
                    4 {La lame de **{character}**, habilement maniée, fait une énorme estafilade à **{target_character}**.}
                    5 {{character_gender, select, 
                        male {Le visage de **{target_character}** se tord quand **{character}** retire la lame qu'il vient de lui enfoncer.}
                        female {Le visage de **{target_character}** se tord quand **{character}** retire la lame qu'elle vient de lui enfoncer.}
                        other {invalid gender input}
                      }}
                    6 {Les duels à la lame finissent rarement bien, **{character}** opère une coupe drastique dans le capital santé de **{target_character}**.}
                    7 {Malgré une jolie esquive, **{target_character}** verse un peu de son sang.}
                    8 {Peut-être l'esquive malencontreuse, peut-être le mauvais mouvement, peut-être une mauvaise imitation de combat vue dans un holodisque... **{target_character}** s'empale sur la lame de **{character}** avec lourdeur.}
                    9 {Une reminescence de cours d'escrime ou un coup de chance, **{character}** perfore la défense de **{target_character}** sans problème.}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="attack_fail">
      <segment id="attack_fail" state="translated">
        <source>attack_fail</source>
        <target>{version, select,
                    1 {**{character}** dégaine sa lame et tente de frapper **{target_character}** mais rate sa cible.}
                    2 {Zip, l'arme de **{character}** esquive fort élégamment **{target_character}** pour se heurter à un mur insolent.}
                    3 {**{character}** se retourne vers **{character}** qui le menace de sa lame. Trop vif, trop rapide, trop précis, bref, trop...**{character}** fait un effort surhumain mais se trouve pris d'un malaise...}
                    4 {Au moment d'aggresser **{target_character}**, **{character}** se prend les pieds dans un tapis imaginaire et rate sa cible.}
                    5 {Qui eut crû que **{target_character}** aie de si bons réflèxes...**{character}** rate lamentablement son coup.}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="attack_critical_success">
      <segment id="attack_critical_success" state="translated">
        <source>attack_critical_success</source>
        <target>{version, select,
                    1 {L'oeil mauvais, **{character}** se glisse subrepticement derrière **{target_character}** et lui tranche la carotide.}
                    2 {{target_character_gender, select,
                        male {Les derniers mots de **{target_character}** auraient pu être "Toi aussi **{character}**..." qui meurt poignardé en plein coeur.}
                        female {Les derniers mots de **{target_character}** auraient pu être "Toi aussi **{character}**..." qui meurt poignardée en plein coeur.}
                        other {invalid gender input}
                    }}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="attack_critical_fail">
      <segment id="attack_critical_fail" state="translated">
        <source>attack_critical_fail</source>
        <target>{version, select,
                    1 {**{character}** rate sa cible assez largement et le choc contre le mur qui se trouve à proximité lui fait se mordre la langue...}
                    2 {Dans son grand mouvement impressionnant, **{character}** se claque un muscle dorsal. Dommage.}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="shoot_success">
      <segment id="shoot_success" state="translated">
        <source>shoot_success</source>
        <target>{version, select,
                    1 {**{target_character}** se prend un tir bien ajusté de **{character}**}
                    2 {Il n'y a qu'un battement de cil entre le coup de feu de **{character}** et l'impact sur **{target_character}**.}
                    3 {Prémédité ou pas, **{character}** sort son arme et tire abondamment sur **{target_character}**.}
                    4 {{target_character_gender, select,
                        male **{character}** enchaîne rapidement quelques passes de poignet et fait feu sur **{target_character}**... qui est désarçonné pour quelques minutes.}
                        female **{character}** enchaîne rapidement quelques passes de poignet et fait feu sur **{target_character}**... qui est désarçonnée pour quelques minutes.}
                        other {invalid gender input}
                    }}
                    5 {**{character}** dégaine sans hésitation et fait feu sur **{target_character}**.}
                    6 {**{character}** se retourne subitement et tire sur **{target_character}**.}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="shoot_fail">
      <segment id="shoot_fail" state="translated">
        <source>shoot_fail</source>
        <target>{version, select,
                    1 {Clic...clic...**{character}** a raté une occasion...}
                    2 {**{character}** bute sur un poney imaginaire et tombe en arrière !}
                    3 {Clic...clic... l'arme de **{character}** est enrayée.}
                    4 {**{character}** a fait feu sur **{target_character}** mais n'est hélas juste pas capable de viser correctement...}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="shoot_critical_success">
      <segment id="shoot_critical_success" state="translated">
        <source>shoot_critical_success</source>
        <target>Quelques fois tout devient ralenti, certains vous diront que le temps était juste différent, que la durée ne comptait plus, que chaque acte devenait unité et que chaque perception devenait éternelle. Dans un tel état de grâce, **{character}** tire avec une aisance surréaliste dans la tête de **{target_character}** qui s'effondre.</target>
      </segment>
    </unit>
    <unit id="shoot_critical_fail">
      <segment id="shoot_critical_fail" state="translated">
        <source>shoot_critical_fail</source>
        <target>{version, select,
                    1 {{character_gender, select, 
                        male {Le tour de magie de **{character}** est décidément raté, il retourne son arme contre lui par mégarde.}
                        female {Le tour de magie de **{character}** est décidément raté, elle retourne son arme contre elle par mégarde.}
                        other {invalid gender input}
                    }}
                    2 {La violence est le refuge de l'incompétence. **{character}** aurait mieux fait de s'abstenir. Son arme est maintenant par terre et **{target_character}** l'en sait gré.}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="suicide_success">
      <segment id="suicide_success" state="translated">
        <source>suicide_success</source>
        <target>{character_gender, select,
                male {**{character}** était visiblement très pressé, il ouvre un portail spatio-temporel et saute dedans à pieds joints. On ne devrait pas le revoir de sitôt.}
                female {**{character}** était visiblement très pressée, elle ouvre un portail spatio-temporel et saute dedans à pieds joints. On ne devrait pas la revoir de sitôt.}
                other {invalid character_gender input}
                }</target>
      </segment>
    </unit>
  </file>
</xliff>
